%define __kde4_alternate_placement 1

%define rname kio-autonet
%ifdef __kde4_alternate_placement
Name: kde4-%rname
%else
Name: %rname
%endif
%define major 0
%define minor 1
%define bugfix 0
Version: %major.%minor.%bugfix
Release: alt1

Group: Networking/Remote access
Summary: KIO-Slave to acces newtwork shares via autofs
Url: http://www.kde.org/
License: GPL

Requires: autofs
Requires: kde4libs >= %{get_version kde4libs}

%ifdef __kde4_alternate_placement
%else
Provides: kde4-kio-autonet = %version-%release
Obsoletes: kde4-kio-autonet < %version-%release
%endif


Source: %name-%version.tar.gz

# Automatically added by buildreq on Fri Feb 20 2009 (-bi)
#BuildRequires: gcc-c++ kde4libs-devel libXScrnSaver-devel libXau-devel libXcomposite-devel libXdamage-devel libXdmcp-devel libXpm-devel libXt-devel libXtst-devel libXv-devel libXxf86misc-devel libqt3-devel libxkbfile-devel rpm-build-ruby xorg-xf86vidmodeproto-devel
BuildRequires(pre): kde4libs-devel >= 4
BuildRequires: gcc-c++ xorg-devel

%description
KIO-Slave to acces newtwork shares via autofs


%prep
%setup -q


%build
%K4build


%install
%K4install

%files
%_K4lib/kio_autonet.so
%_K4srv/autonet.protocol


%changelog
* Fri Feb 20 2009 Sergey V Turchin <zerg at altlinux dot org> 0.1.0-alt1
- initial specfile

